package com.xxfc.discovery.adapter;

import android.widget.ImageView;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.ruiwenliu.wrapper.util.glide.GlideApp;
import com.xxfc.discovery.R;
import com.xxfc.discovery.bean.beam.VideoBean;

/**
 * 短视频评论
 */

public class DiscoveryVideoCommentAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public DiscoveryVideoCommentAdapter() {
        super(R.layout.rv_item_discovery_video_comment);
    }

    @Override
    protected void convert(BaseViewHolder helper, String item) {
        if (item == null) {
            return;
        }
    }
}
